Tahdzir Terhadap Murji'ah

Tahdzir (Peringatan Keras) Ulama Salaf Terhadap Murji'ah

Oleh: Ustadz Yazid bin Abdul Qadir Jawas

Pengertian Irja’ Dan Murji’Ah

Al-Irja’ menurut bahasa memiliki beberapa arti, yaitu: harapan, takut, mengakhirkan, dan memberikan harapan.

Al-Irja’ dengan makna harapan, seperti pada firman Allah Subhanahu wa Ta’ala.

“Dan kamu mengharap dari Allah apa yang tidak mereka harapkan” [an-Nisaa’:104] Maknanya, adalah kalian memiliki harapan kepada Allah yang tidak dimiliki oleh mereka.

Al-Irja’ dengan makna takut, seperti pada firman-Nya:

“Mengapa kamu tidak takut akan kebesaran Allah?” [Nuh:13] Maknanya, adalah mengapa kalian tidak takut terhadap adzab Allah.

Sedangkan al-Irja’ dengan makna mengakhirkan, seperti pada firman-Nya

“Beri tangguhlah ia dan saudaranya… [al-A’raaf: 111] Makna arjih di sini, ialah akhirkanlah.[1]

Adapun al-Irja’ menurut istilah, adalah mengakhirkan amal dari nama iman.[2]. Sedangkan Murji’ah adalah firqah sesat yang berpendapat dan meyakini, bahwa amal tidak masuk dalam nama iman, dan bahwasanya kemaksiatan tidak membahayakan iman seseorang, sebagaimana ketaatan tidak bermanfaat terhadap kekafiran seseorang.[3]

Awal Munculnya Murji’ah

Awal munculnya kelompok bid’ah Murji’ah, ialah setelah terjadinya fitnah Ibnul-Asy’ats pada tahun 83 H. Yang pertama kali mengatakan tentang Irja’ (mengakhirkan amal dari iman), ialah Dzarr bin ‘Abdullah al-Murhabi al-Hamdani (wafat sebelum tahun 100 H). Kemudian, setelah itu muncul pendapat yang mengatakan bahwa iman hanya sebatas perkataan saja. Dan yang pertama kali mengatakannya, ialah Hammad bin Sulaiman (wafat 120 H). Dia adalah syaikhnya Abu Hanifah.[4]

Murji’ah Terbagi Menjadi Beberapa Kelompok

1. Jahmiyyah Murji’ah.

Mereka adalah yang mengatakan bahwasanya iman sebatas pengertian atau pengetahuan saja. Dan sebagian ulama Salaf telah mengkafirkannya dengan sebab kejahmiyyahan mereka.

2. Al-Karrâmiyyah.

Mereka adalah yang membatasi iman hanya pada perkataan dengan lisan tanpa keyakinan dalam hati.

3. Murji’ah Fuqaha’.

Mereka adalah yang mengatakan, iman itu keyakinan dalam hati dan perkataan dengan lisan. Namun mereka mengeluarkan amal dari nama iman.

4. Al-Asya’irah.

Mereka adalah yang mengatakan bahwa iman hanya sebatas pembenaran saja.

Mereka semua berada di dalam kesesatan, meskipun berbeda-beda tingkat kesesatannya.[5]

Tahdzîr (Peringatan Keras) Ulama Salaf Terhadap Murji’ah

Irja’ termasuk bid’ah yang keji dan mungkar. Mereka (Murji’ah) telah mengeluarkan amal dari iman. Mereka mengatakan bahwa orang yang meninggalkan amal adalah mukmin yang sempurna imannya. Mereka mengatakan tidak berbahaya bersama iman dosa bagi yang melakukannya. Mereka juga mengatakan bahwa iman sebatas perkataan dengan lisan atau sebatas pembenaran dengan hati. Para ulama salaf telah menganggap mereka sesat.

Imam az-Zuhri rahimahullah berkata,"Tidak ada perbuatan bid’ah yang diada-adakan dalam Islam yang lebih berbahaya terhadap agama daripada bid’ah ini.” Yakni bid’ah Irja’. [6]

Sa’id bin Jubair rahimahullah berkata, “Murji’ah adalah Yahudinya Ahlul-Qiblat (kaum Muslimin).” [7]

Abu Ja’far Muhammad bin 'Ali bin al-Husain rahimahullah berkata, “Tiada malam dan siang yang lebih menyerupai Yahudi daripada Murji’ah.”[8]

Iman Menurut Ahlus-Sunnah

Iman menurut keyakinan Ahlus-Sunnah, ialah perkataan dan perbuatan, bertambah dan berkurang, dan manusia berbeda-beda di dalamnya. Dan Ahlus-Sunnah juga berpendapat bahwa iman bukan satu kesatuan yang tidak bercabang dan tidak dapat dibagi, tetapi mereka berpendapat bahwa iman itu bercabang dan dapat dibagi.

Oleh karena itu, Ahlus-Sunnah membolehkan Istitsna’ dalam iman, yaitu perkataan seorang muslim, “Saya mukmin insya Allah.”

Yang dimaksud iman itu perkataan, ialah perkataan hati dan perkataan lisan.

Yang dimaksud dengan iman itu amal (perbuatan), ialah amal hati dan amal anggota badan.

Yang dimaksud dengan iman itu bertambah dan berkurang, ialah bertambah dengan ketaatan dan berkurang dengan kemaksiatan.

Dan yang dimaksud dengan iman itu dapat dibagi, yaitu apabila hilang sebagian dari iman dengan meninggalkan ketaatan atau melakukan kemaksiatan, maka sebagiannya lagi akan tetap ada dan tidak hilang seluruhnya.

Maka iman menurut Ahlus-Sunnah bukan merupakan satu kesatuan yang tidak bisa dibagi. Syaikhul Islam Ibnu Taimiyyah rahimahullah berkata: "Adapun perkataan bahwa iman apabila hilang sebagian maka akan hilang seluruhnya, maka ini adalah terlarang. Dan ini merupakan pokok yang bercabang darinya bid’ah di dalam iman, karena mereka (Murji’ah dan yang sepertinya) mengira bahwa apabila sebagian iman hilang maka akan hilang seluruhnya dan tidak tersisa sedikit pun darinya. Dan nash-nash dari Rasulullah dan para sahabatnya menunjukkan hilangnya sebagian iman dan menetapnya sebagian lainnya, seperti sabdanya:

“Akan keluar dari neraka, orang yang masih ada iman seberat Dzarrah di dalam hatinya” [9]

Oleh karena itu, Ahlus-Sunnah dan Hadits berpendapat bahwa iman itu bertingkat-tingkat.[10]. Dan menurut pendapat Ahlus-Sunnah, iman bukan satu kesatuan dan tidak dapat dibagi, maka mereka membolehkan Istitsna’ di dalam iman, seperti perkataan seorang muslim, “Saya mukmin insya Allah”. Dan itu karena beberapa hal:

a. Memandang kepada ketakutan ia tidak bisa datang dengan iman yang sempurna yang diinginkan Allah.

b. Memandang kepada penghindaran diri dari penyucian jiwa.

Di dalam masalah Istitsna’ (perkataan "saya mukmin insya Allah"), terdapat tiga pendapat.

Pendapat Pertama. Istitsna’ hukumnya wajib. Barangsiapa yang tidak melakukan Istitsna’, maka dia adalah seorang Mubtadi’ (ahli bid’ah).

Pendapat Kedua. Istitsna’ hukumnya makruh karena ia menuntut (mengindikasikan) keraguan dalam iman.

Pendapat Ketiga. Dan ini perkataan yang paling tengah dan paling adil, bahwa Istitsna’ hukumnya boleh dengan pertimbangan dan meninggalkannya juga dengan pertimbangan.

Apabila maksudnya, adalah "sesungguhnya saya tidak mengetahui apakah saya sudah mengerjakan semua yang telah diwajibkan Allah kepada saya, dan apakah Allah menerima semua amal saya" (bukan dengan maksud meragukan apa yang ada dalam hatinya), maka Istitsna’ yang dilakukannya adalah baik, dan tujuannya agar ia tidak memuji dirinya serta tidak memastikan bahwa ia telah melakukan semua amalan seperti yang diperintahkan, lalu amalnya pasti diterima, padahal dosanya banyak, dan kemunafikan mengkhawatirkan umumnya manusia.[11]

Ayat-ayat yang menunjukkan bahwa iman itu perkataan dan perbuatan, antara lain firman Allah Ta’ala:

“Sesungguhnya orang-orang yang beriman, mengerjakan amal saleh, mendirikan sembahyang dan menunaikan zakat, mereka mendapat pahala di sisi Allah. Tidak ada kekhawatiran terhadap mereka dan tidak (pula) mereka bersedih hati”. [QS. al-Baqarah:277]

Juga firman-Nya: “Dan orang-orang yang beriman dan mengerjakan amal-amal yang shalih, Kami tidak memikulkan kewajiban kepada diri seseorang melainkan sekedar kesanggupannya, mereka itulah penghuni surga; mereka kekal di dalamnya.” [QS. al-A’raaf:42]

Sedangkan ayat-ayat Al-Qur-an yang menunjukkan bahwa iman bertambah dan berkurang, antara lain adalah firman Allah Ta’ala.

“Sesungguhnya orang-orang yang beriman itu adalah mereka yang apabila disebut nama Allah gemetarlah hati mereka, dan apabila dibacakan kepada mereka ayat-ayat-Nya, bertambahlah iman mereka (karenanya) dan kepada Tuhanlah mereka bertawakkal”. [QS. al-Anfaal:2].

Juga firman-Nya: “Dan apabila diturunkan suatu surat, maka di antara mereka (orang-orang munafik) ada yang berkata: “Siapakah di antara kamu yang bertambah imannya dengan (turunnya) surat ini?”. Adapun orang-orang yang beriman, maka surat ini menambah imannya, sedang mereka merasa gembira” [QS. at-Taubah:124] [12]

Iman Menurut Murji’ah

Murji’ah berpendapat, bahwa iman merupakan satu kesatuan yang tidak dapat dibagi, iman juga tidak bertambah dan berkurang, tidak sah Istitsna’ dalam iman, dan amal bukan bagian dari iman. Mereka juga berpendapat, melakukan dosa besar dan meninggalkan kewajiban tidak menghilangkan iman sedikit pun. Karena apabila hilang darinya sedikit saja, maka tidak akan tersisa sedikit pun dari iman, dan jadilah iman itu satu kesatuan yang sama antara orang baik dan jahat.[13]

Kedudukan Amal Terhadap Iman

Kedudukan amal terhadap iman menurut Ahlus-Sunnah, sebagai berikut:

1. Seseorang tidak beriman kepada Allah dan Rasul-Nya hingga ia meyakini agama Islam dalam hatinya dengan keyakinan yang pasti dan bersih dari keragu-raguan.

2. Seseorang tidak cukup beriman dengan pembenaran dan keyakinan saja, sehingga ia menyertainya dengan amal hati berupa pengagungan, pemuliaan, tunduk, cinta, dan loyal terhadap Allah dan Rasul-Nya.

3. Seseorang tidak dianggap beriman, sehingga ia datang dengan penetapan dan perkataan dengan lisan. Karena sesungguhnya, jika ia tidak berbicara dengan iman padahal ia mampu mengucapkannya, maka itu menunjukkan tidak ada iman dalam hatinya yang telah Allah wajibkan atasnya.

4. Setelah itu, sepatutnya seseorang yang beriman itu mengamalkan dengan anggota badan.

Pendapat kedudukan amal terhadap iman, sebagai berikut:

Murji’ah. Mereka mengeluarkan amal dari iman, dan tidak berbahaya bagi seorang muslim meninggalkan amal. Bahkan menurut mereka, ia sebagai mukmin yang sempurna imannya, karena iman menurut sebagian besar kelompok mereka hanya sebatas pembenaran.

Khawarij dan Mu’tazilah. Mereka menjadikan amal sebagai syarat sahnya iman. Khawarij mengkafirkan orang yang meninggalkannya, sedangkan menurut Mu’tazilah ia berada pada kedudukan di antara dua kedudukan (manzilatun bainal-manzilataini).

Ahlus-Sunnah. Mereka menjadikan amal sebagai rukun dari rukun-rukun keimanan. Mereka tidak mengkafirkan orang yang meninggalkan empat rukun selain syahadat tanpa mengingkari kewajibannya. Dan mereka menyebutnya mukmin yang kurang imannya, dan ia berada di bawah kehendak Allah.

Perbedaan Yang Bersifat Khusus Antara Ahlus Sunnah Dan Murji’ah Dalam Masalah Iman, Terdapat Pada Tiga Masalah.

Masalah Pertama. Ahlus-Sunnah berpendapat bahwa amal perbuatan masuk ke dalam nama iman, sedangkan Murji’ah tidak berpendapat demikian.

Imam Sufyân ats-Tsauri rahimahullah berkata,“Murji’ah menyelisihi kita dalam tiga hal:

1. Kita mengatakan: “Iman adalah perkataan dan perbuatan”, sedangkan mereka mengatakan: “Iman adalah perkataan tanpa amal”.

2. Kita mengatakan: “Iiman bertambah dan berkurang”, sedangkan mereka mengatakan: ”Iman tidak bertambah dan tidak berkurang”.

3. Kita mengatakan: “Kami beriman dengan menetapkan (iqrar)”, sedangkan mereka mengatakan: “Kami beriman di sisi Allah”. [14]

Masalah mengeluarkan amal dari iman merupakan pegangan pokok pendapat Murji’ah, dimana mereka semua sepakat tentang masalah itu. Oleh karena itu, Imam al-Barbahari rahimahullah (wafat 329 H) berkata, “Barangsiapa yang berkata bahwa iman adalah perkataan dan perbuatan, bertambah dan berkurang, maka sungguh ia telah keluar dari Irja’ (Murji’ah) dari awal sampai akhir.” Artinya, ia bukan orang Murji’ah.[15]

Masalah Kedua. Ahlus-Sunnah tidak menetapkan dengan pasti terhadap seseorang dari kaum Muslimin dengan keimanan yang sempurna, dan tidak pula menafikan (meniadakan) pokok iman darinya.

Sedangkan Murji’ah menjadikan setiap orang yang mewujudkan pokok keimanan sebagai seorang mukmin yang sempurna imannya. Bahkan mereka (Murji’ah) menjadikan orang yang Fasiq sebagai seorang mukmin yang sempurna imannya.

Ini yang dimaksud oleh Imam Sufyân ats-Tsauri rahimahullah pada masalah pertama: “Kami beriman dengan Iqrar, sedangkan mereka (Murji’ah) mengatakan “kami beriman di sisi Allah”.[16]

Masalah Ketiga. Ahlus-Sunnah membolehkan memberi Istitsna’ pada keimanan yang sempurna (maksudnya mengucapkan,“Saya beriman, insya Allah”) dan melarang hal itu pada pokok keimanan. Mereka tidak memberi kesaksian atas diri mereka dengan keimanan yang sempurna, namun mereka tidak meragukan pokok keimanannya.

Adapun Murji’ah, mereka mengharamkan Istitsna’ (mengucapkan insya Allah) dalam iman, karena didasari pendapat mereka bahwa iman adalah sesuatu yang satu, yaitu pembenaran hati. Mereka menamakan orang yang memberi Istitsna’ sebagai orang yang ragu-ragu (dalam keimanan).[17]

Ada ulama yang menambahkan dari apa yang disebutkan di atas mengenai perbedaan antara Ahlus-Sunnah dan Murji’ah. Bahwasanya Murji’ah berpendapat, orang yang meninggalkan rukun yang empat selain syahadat tidak kafir. Mereka menyebutnya sebagai mukmin yang sempurna imannya. Sedangkan Ahlus Sunnah tidak mengkafirkan orang yang meninggalkan rukun yang empat, dan mereka menyebutnya sebagai Fasiq dan pelaku dosa besar.

Adapun dalil-dalil yang menyatakan bahwa orang yang meninggalkan empat rukun lainnya tidak kafir dan tidak kekal di neraka, yaitu hadits yang diriwayatkan oleh al-Bukhâri dari Abu Sa’id al-Khudri rahimahullah dalam hadits syafa’at: Allah Yang Maha Perkasa berfirman: "Syafa’at-Ku masih tersisa," lalu Allah mengambil segenggam dari neraka, maka Dia mengeluarkan beberapa kaum yang sudah terbakar… -sampai perkataan Rasulullah-, “Kemudian mereka masuk ke dalam surga, lalu ahli surga berkata: "Mereka adalah orang yang dibebaskan Allah Yang Maha Pengasih. Allah memasukkan mereka ke dalam surga tanpa amal yang mereka kerjakan dan tanpa kebaikan yang mereka lakukan".

Dalam riwayat Muslim disebutkan:

Maka Allah Azza wa Jalla berfirman: "Para Malaikat telah memberikan syafa’at, para Nabi telah memberikan syafa’at, dan orang-orang yang beriman telah memberikan syafa’at. Tidak ada yang tersisa kecuali syafa’at Rabb Yang Maha Penyayang di antara para penyayang," maka Allah mengambil segenggam dari neraka, lalu keluarlah satu kaum yang belum pernah mengerjakan kebaikan sedikit pun… [18]

[Disalin dari majalah As-Sunnah Edisi 05/Tahun XI/1428H/2007M. Penerbit Yayasan Lajnah Istiqomah Surakarta, Alamat Jl. Solo – Purwodadi Km. 8 Selokaton Gondangrejo Solo]

___________

Foot Note

1. Lihat al-Milal wan Nihal (hal. 139) dan Firaq Mu’ashirah:III/1071-1072.

2. Lihat al-Farqu Bainal Firaq (hal.151) dan Wasathiyyah Ahlis Sunnah (hal.294)

3. Lihat an-Nihayah fi Gharibil Hadits:II/206 oleh Imam Ibnul Atsir rahimahullah.

4. Lihat Dirasat fil Ahwa (hal. 248)

5. Lihat Majmu Fatawa:VII/543-548 dan Mujmal Masa’il Iman (hal. 51-520)

6. Lihat Asy-Syari’ah:II/676-677, no. 295.

7. Syarh Ushul I’tiqad Ahlis Sunnah wal Jama’ah:V/1061, no. 1809.

8. Syarh Ushul I’tiqad Ahlis Sunnah wal Jama’ah:V/1064, no. 1815. Lihat Murji’atul Ashr (hal. 27-28)

9. HR At-Tirmidzi:2598, An-Nasa’i:VIII/112-113, dan Ahmad:III/94, dari Sahabat Abu Sa’id Al-Khudri Radhiyallahu ‘anhu

10. Al-Iman (hal. 210) oleh Syaikhul Islam Ibnu Taimiyah

11. Lihat Majmu Fatawa:XIII/40-41.

12. Lihat Murjia’tul Ashr (hal. 29-35).

13. Lihat Majmu Fatawa:XII/471, XIII/38,55; At-Takfir wa Dhawabithuhu (hal.21), dan Murji’atul Ashr (hal.36-37).

14. Syarhus Sunnah:I/41 oleh Imam Al-Baghawi rahimahullah.

15. Syarhus Sunnah (hal.123, no. 1610) tahqiq Khalid bin Qasim Ar-Raddadi.

16. Lihat At-Takfir wa Dhawabithuhu (hal. 27).

17. Lihat Majmu Fatawa:VII/429 dan Syarah Aqidah Ath-Thahawiyyah (hal. 351-353).

18. HR Al-Bukhari:7439) dan Muslim:183, dari Shahabat Abu Sa’id Al-Khudri Radhiyallahu ‘anhu. Lihat Murjiatul Ashr (hal. 38-42).

risalahjihad.blogspot.com